归档 2014年11月27日

Windows 8.1搭建PHP5.6与Apache 2.4开发环境故障解决

配合使用Apache 2.4.10 Win32(Apache Lounge构建版本)以及PHP 5.6.3 VC11 x86 Thread Safe(VC11 x86 线程安全版本),可以在Windows 8.1操作系统中搭建PHP Web开发环境。

在Windows 8.1操作系统中搭建PHP + Apache Web开发环境时,需要注意如下问题。

1. Apache使用mod_php方式以模块形式集成PHP时,需要使用Thread Safe(线程安全)版本,不要选择Non Thread Safe ...

继续阅读

昨天

2014年11月26日

明天

2014年11月28日

归档